.alignleft{
	display:inline;
	float:left;
}

.alignright{
	display:inline;
	float:right;
}

.aligncenter{
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignleft,
img.alignright,
img.aligncenter{
	margin-bottom:1.625em;
}

img.alignleft{
	margin-right:20px;
}

img.alignright{
	margin-left:20px;
}

.expaned-submenu{
	display:none;
}

@media (max-width: 768px){
	.navbar-collapse{
		max-height:none;
	}
	
	.navbar-nav > li.menu-item-has-children ul,
	.navbar-nav > li.menu-item-has-children:hover ul{
		display:none;
		position:static;
	}
	
	.expaned-submenu{
		width:20px;
		font:normal 24px/20px 'allerregular', Verdana, Geneva, sans-serif;
		height:20px;
		color:#3d3d3d;
		text-align:center;
		float:right;
		position:absolute;
		display:block;
		top:50%;
		cursor:pointer;
		z-index:2000;
		margin:-10px 0 0 15px;
		right:10px;
	}
	
	.navbar-nav > li{
		clear:both;
	}
	
	.navbar-nav > li ul{
		position:static;
		width:100%;
		float:left;
	}
}